rendertextrect_h(3)

NAME
rendertextrect_h -

SYNOPSIS

#include "paragui.h"

  Functions
void RenderTextRect (SDL_Surface* surface, TTF_Font* font, SDL_Rect* r, const char* text, SDL_Color fg, int align = SDL_TA_LEFT)

FUNCTION DOCUMENTATION

  void RenderTextRect (SDL_Surface * surface, TTF_Font * font, SDL_Rect * r, const char * text, SDL_Color fg, int align = SDL_TA_LEFT)

AUTHOR

Generated automatically by Doxygen for ParaGUI from the source code.